/* Обнуление */
*,
*::before,
*::after {
    padding: 0;
    margin: 0;
    border: 0;
    box-sizing: border-box;
}
a {
    text-decoration: none;
}
ul,
ol,
li {
    list-style: none;
}
img {
    vertical-align: top;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: inherit;
    font-size: inherit;
}
html,
body {
    height: 100%;
    line-height: 1;
    border-color: #fafafafa;
    font-size: 16px;
    color: #252b42;
    font-weight: 500;
    font-family: Montserrat;
}
/*------------------------------------------------*/
.wrapper{
    min-height: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
}
/*------------------------------------------------*/
._container {
    max-width: 1046px;
    padding: 0px 15px;
    margin: 0 auto;
    box-sizing: content-box;
}
._ibj {
    position: relative;
}
._ibj img {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    object-fit: cover;
}
/*----------------header--------------------------*/
.header {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 50;
}
.header__container {
    display: flex;
    min-height: 104px;
    align-items: center;
}
@media (max-width: 479px){ /* */
    .header__container {
        min-height: 70px;
    }
}
.header__logo {
    font-size: 24;
    font-weight: 700;
    color: inherit;
 }
.header__menu {
    margin: 0px 0px 0px 133px;
}
@media (max-width: 992px){ /*телефон*/
    .header__menu {
        margin: 0px 0px 0px 80px;
    }
}
@media (max-width: 667px){ /*планшет*/
    .header__menu {
        margin: 0px 0px 0px 40px;
    }
}
@media (max-width: 479px){ /* */
    .header__menu {
        margin: 0px 0px 0px 20px;
    }
}

.menu {
    padding: 5px 0px;
}
.menu__list {
    display: flex;
    flex-wrap: wrap;
}
.menu__item {
 }
.menu__item:not(:last-child){
    margin-right: 21px;
}
.menu__link {
    color: #737373;
    font-weight: 600;
    line-height: 171%;
}

.menu__link:hover {
    text-decoration: underline;
}
@media (max-width: 479px){ /* */
    .header__link {
        font-size: 18px;
    }
}
/*----------------page--------------------------*/
.page {
    flex: 1 1 auto;
}
.page__main-block {
  }

.page__servises {
    position: relative;
    z-index: 2;
    margin: -100px 0px 0px 0px;
}

.page__advantages {
    padding: 80px 0px;
}

  .page__practice {

  }

  .page__whoweare {}
  .page__clients {}

  .page__subscribe {
   
    margin: 0px 0px 10px 0px;
  }

  .page__getintouch {}

  .page__contact {}

/*----------------main-block--------------------------*/
.main-block {
    position: relative;
}
.main-block__container {}
.main-block__body {
    padding: 184px 0px 191px 0px;
    position: relative;
    z-index: 2;
    max-width: 400px;
}

@media (max-width: 992px){ /*планшет*/
    .main-block__body  {
        padding: 120px 0px 191px 0px;
    }
}

.main-block__body > *:not(:last-child){
    margin: 0px 0px 35px 0px;
}
.main-block__title {
    font-size: 58px;
    line-height: 137%;
    letter-spacing: 0.2px;
    font-weight: 800;
}

@media (max-width: 400px){ /* */
    .main-block__title  {
        font-size: 42px;
    }
}
.main-block__text {
    color: #737373;
    font-size: 20px;
    line-height:150%;
    font-weight: 800;
}
.main-block__image {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

@media (max-width: 1300px){ /* */
    .main-block__image img {
        object-position: right;
    }
}
@media (max-width: 992px){ /*планшет*/
    .main-block__image  {
        opacity: 0.5;
    }
}

.main-block__buttons {
    display: inline-flex;
    flex-wrap: wrap;
    margin: -10px 0px;
}
.main-block__button {
    background-color: #FF7B47;
    border-radius: 37px;
    display: flex;
    min-height: 48px;
    justify-content: center;
    align-items: center;
    letter-spacing: 0.2px;
    color: #FFFFFF;
    font-weight: 700;
    line-height: 200%;
    padding: 5px 36px;
    margin: 10px 0px;
}

@media (max-width: 479px){ /* */
    .main-block__button {
        flex: 1 1 100%;
    }
}

.main-block__button:not(:last-child){
    margin-right: 10px;
}

.main-block__button__border {
    background: none;
    border:1px solid #0D5C63;
    color: #0D5C63;
    ;
}
 
/*----------------servises--------------------------*/
 
.servises {}
.servises__container {}
.servises__body { 
    display: flex;
    flex-wrap: wrap;
  }

@media (min-width: 670px){ /**/
    .servises__body {
    margin:0px -15px -30px;
    }
}
 
.servises__column {
    padding: 0px 15px;
    flex: 0 1 33.333%;
    margin:0px 0px 30px 0px;
   }

 @media (max-width: 992px){ /*планшет*/
    .servises__column {
         flex: 0 1 50%;
      }
}


@media (max-width: 560px){ /* */
    .servises__column {
        flex: 1 1 100%;
    }
}
.servises__item {
    min-height: 242px;
    min-width: 220px; 
    box-shadow: 0px 13px 19px rgba(0, 0, 0, 0.07);
    background-color: #fff; 
    padding: 35px 40px;
 }
.servises__item  > *:not(:last-child){
    padding-bottom: 10px;
}

/*--------------------------------------------------*/
.servises__item :start {
    background-color: #5bd10c;
}
.item-servise {}
.my__item {
    background-color: #0D5C63
}

.my__item .item-servise__title {
    color: #fff;
}
.my__item .item-servise__text {
    color: #fff;
}
.item-servise__icon {}
.item-servise__title {
    font-weight: 700;
    letter-spacing: 0.1px;
    font-size: 24px;
    line-height: 133%;
    color: #252B42;
}
.item-servise__text {
    color: #737373;
    line-height: 143%;
    font-size: 14px;
    font-weight: 500;
}
    
  
/*----------------header-block для секций--------------------------*/
.header-block {
    text-align: center;
    letter-spacing: 0.2px;
}
.header-block-title {
    line-height: 142%;
    font-weight: 700;
    font-size: 40px;
 }
 .header-block-title :not(:last-child){
     margin: 0px 0px 10px 0px;

 }

.header-block__sub-title {
    line-height: 142%;
    color: #737373;
}
/*----------------advantages--------------------------*/
 
.advantages {
    padding: 80px 0px;
}
.advantages__container {}

.advantages__header {
    margin: 0px 0px 50px 0px;
}
 
.advantages__body {
    display: inline-flex;
    flex-wrap: wrap;
    padding: 0px -15px;
}
.advantages__column {
    padding: 0px 15px;
    flex: 0 1 25%;
}

@media (max-width: 1020px){ /*планшет*/
    .advantages__column  {
        margin: 0px 0px 30px 0px;
         flex: 0 1 50%;
      }
}

@media (max-width: 560px){ /**/
    .advantages__column  {
         flex: 0 1 100%;
      }
}

.advantages__item {
    background-color: #fff;
    padding: 30px 40px;
    font-weight: 700;
    text-align: center;
}
.advantages__item > *:not(:last-child) {
    margin: 0px 0px 10px 0px;
}

.advantages__icon {
    height: 48px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}
.advantages__value {
    font-size: 40px;
    line-height: 142%;
}
.advantages__text {
    color: #737373;
    letter-spacing: 0.1px;
    font-size: 16px;
    line-height: 150%;
}
    
/*----------------practice--------------------------*/
 
.practice {
    padding: 125px 0px 80px 0px;
}
@media(max-width: 992px){
    .practice {
        padding: 80px 0px 80px 0px;
    }
}
@media(max-width: 767px){
    .practice {
        padding: 0px 0px 40px 0px;
    }
}
.practice__container {}
.practice__header {
    margin: 0px 0px 45px 0px;
}
@media(max-width: 767px){
    .practice__header {
        margin: 0px 0px 25px 0px;
    }
}
.practice__body {
    margin: 0px -20px -30px;
    display: flex;
    flex-wrap: wrap;
}
.practice__column {
    padding: 0px 20px;
    margin: 0px 0px 30px 0px;
    flex: 0 1 25%;
}

@media(max-width: 1040px){
    .practice__column {
        padding: 0px 20px;
        flex: 0 1 50%;
    }
}
@media(max-width: 630px){
    .practice__column {
        padding: 0px 20px;
        flex: 0 1 100%;
    }
}
.practice__item {
    
}
.item-practice {
    background-color: #fff;
    display: flex;
    height: 100%;
    flex-direction: column;
}
.item-practice__content {
    padding: 30px;
    flex: 1 1 auto;
}
.item-practice__link {
    color: inherit;
    display: inline-block;
}
.item-practice__link:hover {
text-decoration: underline;
}
.item-practice__link:not(:last-child) {
    margin: 0px 0px 15px 0px;
}
.item-practice__title {
    letter-spacing: 0.1px;
    font-size: 16px;
    font-weight: 700;
    line-height: 150%;
}
.item-practice__text {
    color: #737373;
    line-height: 142%;
}
.item-practice__image {
    display: block;
    padding: 0px 0px 60% 0px;
}


















/*----------------Who we are--------------------------*/
 
.whoweare {
    padding: 100px 0px 130px 0px;
}
@media(max-width: 950px){ 
    .whoweare {
        padding: 50px 0px 50px 0px;
    }
}

@media(max-width: 767px){
    .whoweare  {
        padding: 20px 0px 50px 0px;
    }
}
.whoweare__container {
}
.whoweare__header {
    margin: 0px 0px 100px 0px;
}
@media(max-width: 950px){ 
    .whoweare__header {
        margin: 0px 0px 30px 0px;
    }
}
.whoweare__body {
    display: flex;
    align-items: flex-start;/*!!!!!!*/
}

@media(max-width: 950px){ 
    .whoweare__body {
        flex-direction: column-reverse ;
        align-items: stretch;/*  БЕЗ НЕГО БЛОК С ВИДЕО ПРОПАДЁТ!!!!!!*/
    }
}
.whoweare__video {
    flex: 0 0 57%;/*600(ширина контейнера) делим на 1046(ширина ограничующего контейнера) и умножить на 100 ,получим 57%*/
    position: relative;
    padding: 0px 0px 42.25% 0px;/*442(ширина контейнера) делим на 1046(ширина ограничующего контейнера) и умножить на 100,получим 42,25%*/
}
.whoweare__video iframe {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: o;
    object-fit: cover;/*!!!!!!!!*/
}
.whoweare__content {
    flex: 1 1 auto; /*если мы забудем вывести видео, наш контент не пропадёт*/
    padding: 20px 0px 0px 121px;
}
@media(max-width: 1040px){
    .whoweare__content {
        padding: 0px 0px 0px 50px;
    }
}
@media(max-width: 950px){
    .whoweare__content {
        padding: 0px 0px 0px 0px;
    }
    .whoweare__video {
        padding: 0px 0px 56.25% 0px;/*пророрция видео 315 на 560. мы делим их и получаем 56.25 процентов */

    }
    .whoweare__video :not( :last-child) {
        padding: 30px 0px 0px 0px;
    }

    .whoweare__top :not(:last-child) {
        margin: 0px 0px 30px 0px;
    }
}
.whoweare__title {
    font-weight: 800;
    font-size: 40px;
    line-height: 142%;
    letter-spacing: 0.2px;

}
@media(max-width: 950px){ 
    .whoweare__title {
        font-size:  24px;
    }
}
.whoweare__title :not(:last-child) {
    margin: 0px 0px 10px 0px;
}
.whoweare__text {
    color: #737373;
    line-height: 142%;
}
.whoweare__top :not(:last-child) {
    margin: 0px 0px 50px 0px;
}
.whoweare__items {
 }
.whoweare__item {}

.whoweare__item :not(:last-child){
    margin: 0px 0px 30px 0px;

}


.item-whoweare {
    display: flex;
}
.item-whoweare__icon {
    flex: 0 0 32px;
}
.item-whoweare__body {
    flex: 1 1 auto; 
    padding: 0px 0px 0px 20px;
}
.item-whoweare__title {
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
}
.item-whoweare__title :not(:last-child){
    margin: 0px 0px 5px 0px;
}
.item-whoweare__text {
    color: #737373;
    white-space: nowrap;/*!!! чтобы текст точно был в ширину*/
    line-height: 142%;
    width: 225px;
    /*урежем текст и поставим трииточее*/
    overflow: hidden;/*!!! Требует фикс значение*/
    text-overflow: ellipsis; /*!!!*/
}
/*----------------footer--------------------------*/
.clients {
    padding: 50px 0px;
}
@media (max-width: 767px) {
    .clients {
         padding: 30px 0px;
    }
}
.clients__container {}
.clients__items {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
 }
.clients__item {
    padding: 8px 15px;
     flex: 0 1 16.667%;
    text-align: center;
    min-width: 140px;
}
.clients__item img {
    max-width: 100%;
}
/*----------------subscribe--------------------------*/
.subscribe {
    position: relative;
    padding: 0px 0px 20px 0px;
}

.subscribe::before {
    content: "";
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 77px;
    left: 0;
    background: #252B42;
}

 

.subscribe__container {}

.subscribe__body {
    position: relative;
    z-index: 2;
    padding: 30px 50px;
    align-items: center;
    background: #17213c;
    border-radius: 2px;
}
@media (min-width: 1070px) {
    .subscribe {
        margin: 0px 30px;
    }
}
 
.subscribe__title {
    color: #fff;
    max-width: 266px;
    font-size: 133%;
    line-height: 32px;
    font-weight: 700;
    letter-spacing: 0.1px;
}
@media (max-width: 810px) {
    .subscribe__title {
     margin: 0px 0px 20px 0px;       
    }
    .subscribe__body {
        margin: 0px -15px;
        padding: 20px 25px;
    }
}

@media (min-width: 810px) {
    .subscribe__title {
        max-width: 266px;
    }
    .subscribe__body {
     display: flex;
     justify-content: space-between;
    }
}

.subscribe__form {
    flex: 0 1 50%;
    display: flex;
    align-items: center;
}
.subscribe__input {
    width: 100%;
    flex: 1 1 auto;
    min-height: 58px;
    background: #F9F9F9;
    color: #737373;
    padding: 0px 20px;
    border: 1px solid #e6e6e6e6;
    border-right: 0px;
    box-sizing: border-box;
    border-radius: 5px 0px 0px 5px;
}
.subscribe__input:focus {
    color: #000;
}
.subscribe__button {
    background: #FF7B47;
    border: 1px solid #e6e6e6e6;
    border-radius: 0px 5px 5px 0px;
    display: flex;
    min-height: 58px;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #fff;
    padding: 0px 22px;
}
@media (max-width: 810px) {
    .subscribe__button {
        padding: 0px 15px;
    }
    .subscribe__input {
        padding: 0px 15px;
    }
}

/*----------------getintouch--------------------------*/
.getintouch {
    padding: 80px 0px 136px 0px;
}
.getintouch__container {}

.getintouch__header {
    margin: 0px 0px 80px 0px;
}

.getintouch__items {
    margin: 0px -15px;
}

@media (min-width: 992px) {
    .getintouch__items {
        margin: 0;
        display: flex;
        align-items: center;
    }
}
@media (max-width: 992px) {
    .getintouch {
        padding: 50px 0px 50px 0px;
    }
    .getintouch__header {
        margin: 0px 0px 50px 0px;
    }
}

@media (max-width: 767px) {
    .getintouch__header {
        margin: 0px 0px 30px 0px;
    }
}

.getintouch__item {
    flex: 0 1 33.333%;
}

.item-getintouch {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    padding: 50px 15px;
}

.item-getintouch > *:not(last-child) {
    margin: 0px 0px 15px 0px;
}

.item-getintouch__icon {

}

.item-getintouch__emails {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.item-getintouch__email {
    color: inherit;
    font-weight: 600;
    line-height: 150%;
    font-style: 16px;
}

.item-getintouch__email:hover {
    text-decoration: underline;
}
.item-getintouch__label {
    font-weight: 700;
    font-size: 16;
    line-height: 150%;
}

.item-getintouch__button {
    border: 1px solid #FF7B47;
    min-height: 44px;
    display: flex;
    font-weight: 600;
    justify-content: center;
    align-items: center;
    color: #FF7B47;
    line-height: 142%;
    padding: 5px 20px;
    text-align: center;
    border-radius: 5px;
    transition: all 0.3s ease 0s;
}
.item-getintouch__button:hover {
    border: 1px solid #FF7B47;
    background-color: #FF7B47;
    color: #fff;
}

.item-getintouch_active {
    background: #252b42;
    padding: 80px 15px;
    color: #fff;
}

@media (max-width: 992px) {
    .item-getintouch_active {
        padding: 50px 15px;
    }
}

.item-getintouch_active .item-getintouch__button {
    border: 1px solid #fff;
    color: #fff;
}

.item-getintouch_active .item-getintouch__button:hover {

}

/*----------------contact--------------------------*/
.contact {
    background-color: #fff;
    padding: 42px 0px;
}
.contact__container {}

.contact__body {
    
}

.contact__content {
    padding: 0px 0px 20px 0px;
}

@media (min-width: 767px) {
    .contact__body {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }
    .contact__content {
        padding: 0px 20px 0px 0px;
    }
    
}


.contact__title {
    font-weight: 700;
    letter-spacing: 0.1px;
    font-size: 24px;
    line-height: 133%;
}
.contact__title:not(last-child) {
    margin: 0px 0px 10px 0px;
}
.contact__text {
    color: #737373;
    line-height: 142%;
}
.contact__button {
    display: flex;
    background-color: #FF7B47;
    border-radius: 5px;
    min-height: 58px;
    padding: 15px 40px;
    transition: background-color 0.3s ease 0s;
    justify-content: center;
    align-items: center;
    text-align: center;
    color: #fff;
}

.contact__button:hover {
    background-color: #aa5330;
}


/*----------------footer--------------------------*/
.footer {
    
}

.footer__top {
    background: #17213c;
    padding: 30px 0px; /*было 50 но поставили 30 за счёт что в footer__column поставили  padding: 20px*/
}
.footer__container {
  
}
.footer__row {
    display: flex;
    flex-wrap: wrap;
    margin: 0px -15px;
}

.footer__column {
    padding: 20px 15px;
    flex: 0 1 16.6667%;
    min-width: 170px;
}
.footer__column:last-child {
    flex: 0 1 33.334%;
}

@media (max-width: 992px) {
    .footer__column {
        flex: 0 1 25%;
    }
    .footer__column:last-child {
        flex: 1 1 100%;
    }

}
@media (max-width: 700px) {
    .footer__column {
        flex: 0 1 50%;
    }
    

}
.footer__lable {
    color: #fff;
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;
    margin: 0px 0px 20px 0px;
}
.footer__menu {}
.menu-footer {}
.menu-footer__list {}
.menu-footer__item {}
.menu-footer__item:not(:last-child) {
    margin: 0px 0px 10px 0px;
}
.menu-footer__link {
    color: #fff; 
    line-height: 171%;
    display: inline-block;
    letter-spacing: 0.2px;
}
.menu-footer__link:hover {
    text-decoration: underline;
}
.footer__contacts {}
.contacts-footer {
    display: flex;
    flex-direction: column;
}
.contacts-footer__item {
    padding: 0px 0px 0px 34px;
    line-height: 142%;
    display: flex;
    align-items: center;
    min-height: 30px;
    color: #FFFFFF;
}
.contacts-footer__item:hover {
    text-decoration: underline;
}
.contacts-footer__item:not(:last-child) {
    margin: 0px 0px 12px 0px;
}

.contacts-footer__item_phone {
    background: url('../img/footer/icons/01.svg') left no-repeat;
}
.contacts-footer__item_map {  
      background: url('../img/footer/icons/02.svg') left no-repeat;
}
.contacts-footer__item_email {  
      background: url('../img/footer/icons/03.svg') left no-repeat;
}

.footer__bottom {
    padding: 25px 0px;
}

.footer__container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer__copy {
    color: #737373;
    line-height: 171%;
}
.footer__social {
    display: flex;
    align-items: center;
}
._social {}
.social__item {}
.social__item:not(:last-child) {
    padding: 0px 20px 0px 0px;
}
@media (min-width: 767px) {
    .footer__container {
        flex-direction: column;
    }
    .footer__copy {
        margin: 0px 0px 15px 0px;
        text-align: center;
    }
}